This project contains 4 outdated main dependencies.

Crate actix-tls

Dependencies

(14 total, 4 outdated)

CrateRequiredLatestStatus
 actix-codec^0.4.0-beta.10.5.0out of date
 actix-rt^2.2.02.7.0up to date
 actix-service^2.0.0-beta.52.0.2up to date
 actix-utils^3.0.0-beta.23.0.0up to date
 derive_more^0.99.50.99.17up to date
 futures-core^0.3.70.3.21up to date
 http^0.2.30.2.8up to date
 log^0.40.4.17up to date
 openssl^0.10.90.10.41up to date
 tokio-native-tls^0.30.3.0up to date
 tokio-openssl^0.60.6.3up to date
 tokio-rustls^0.220.23.4out of date
 tokio-util^0.6.30.7.3out of date
 webpki-roots^0.210.22.4out of date